.min-height{ min-height:400px;}	
.lg_form{ padding:30px 15px; border:2px solid #ccc; float:left; margin:80px 0px; width:100%;}
.register-text,.register-text a{ color:#000; text-align:center; text-decoration:none; text-transform:uppercase; font-size:15px;}
.login-button,.update-imagem,.register-image,.get-button,.back-button,.instan-quote-submit-button
{ display:inline-block; padding:10px 30px; background:#9fbc12; color:#fff; border:0px;}
.forgot-password-text{ color:#000; text-decoration:underline;}
.lg_form input{ margin-bottom:10px;}